@media screen and (max-width : 640px){
    .icono-home,.icono-menu,.icono-busqueda, #zona_cliente,.busqueda{
        display: initial;
    }
    .menu-header,.infomacion-left,.menu-footer,.menu-lateral,.miga{
        display: none;
    }
    .container{
        width: 100%;


    }
    body{
        padding: 0;
        margin: 0;
        font-family: "Tahoma",Courier,monospace;

    }
    header{

        background-color: #004181;
        min-height: 30px;
        vertical-align: middle;
        width: 100%;
        text-align: right;
        font-size: 25px;
        top: 0;
        z-index: 99994;

    }
    header div{
        cursor: pointer;
        display: inline-block;
        vertical-align:  top;
        margin-right: 5px;
    }
    header .icono-busqueda:before{
        font-family: 'FontAwesome';
        color: white;
        content: "\f002";
    }
    header .icono-menu:before{
        font-family: 'FontAwesome';
        color: white;
        content: "\f0c9";
    }
    header .icono-home:before{
        font-family: 'FontAwesome';
        color: white;
        content: "\f015";
    }

    nav{
        top: 30px;
        width: 100%;
        background-color: #004181;
        position: relative;
        margin: 0;
        padding: 0;
        position: absolute;
        text-align: left;
        z-index: 99994;

        /* display: none;*/
    }
    nav a{
        text-decoration: none;
        color: white;
    }
    nav ul{
        border-top: 1px solid wheat;
        padding: 0;
        margin: 0;
        list-style: none;
        color: white;
        font-size: 16px;
        display: none

    }
    nav ul li{
        margin-left: 15px;
        display: block;
    }
    nav ul li ul{
        display: none;
        position: relative;
        border-top:  1px solid white;
        margin-right: 10px;
        z-index: 99992;

    }
    nav ul li ul li{
        margin-left: 25px;
        display: block;
    }


    .logo{
        background-image: url(../iconos/fondologo.jpg);
        text-align: center;
        width: 100%;

    }
    .titulo{
        background-image: url(../iconos/fondo_titular.jpg);
        color: #014386;

        font-size: 25px;
        text-align: center;
        padding: 8px 0px;
    }
    .parrafos img{
        margin: 0 auto;
        max-width:  480px;
        display: block;
        max-width: 100%;
    }
    .parrafos h3,.parrafos-derecho h3{
        color: #014386;
        font-size: 19px
    }
    .parrafos p,.parrafos-derecho p{
        color: #000000;
        font-size: 13px;
        text-align: justify;
    }

    footer{
        background-color: #373737;
        border-bottom: 25px solid #004181;
    }

    .social-icon {
        margin: auto;
        /*padding: 5px 45px;*/
        text-align: justify;
        max-width: 100%;
    }
    .social-icon div{
        display: block;
        text-align: center;
    }
    .social-icon img{
        display: inline-block;
        vertical-align: top;
        margin-right: 15%;
    }
    .social-icon h4{
        color: #FFFFFF;
        font-family: "Tahoma",Courier,monospace;
        font-size: 12px;
        font-weight: bold;
        text-align: left;
    }
    .informacion{
        padding: 5px 45px;
    }
    .informacion  label span{
        color: #fff;
        margin-right: 7px;
    }
    .informacion  label{
        display: block;
        color: #E88528;

        font-size: 14px;
        text-align: left;
    }
    .busqueda{
        display: block;
        padding: 5px;
        text-align: left;
        display: none;
    }
    .busqueda input{
        display: inline-block;
        vertical-align: top;
        width: 85%;
        padding: 5px;
        height: 25px;
        border: 1px solid white;
    }
    .icon:before{
        font-family: 'FontAwesome';
        display: inline-block;
        vertical-align: top;
        content: "\f002";
        border-left:1px solid #cacaca;
        width:37px;
        height: 37px;
        color:#cacaca;
        background-color: white;
        text-align: center;
        margin: 0 0 0 -6px;
        font-size: 32px;
    }

    /*INDEX*/
    .recuadro{
        display:  inline-block;
        vertical-align: top;
        width: 230px;

        margin: 10px ;
    }
    .recuadro h5{
        color: #014386;
        font-family: "Tahoma",Courier,monospace;
        font-size: 12px;
        font-weight: bold;
        text-align: center;

    }
    .recuadro p{
        color: #000000;
        font-family: "tahoma",Courier,monospace;
        font-size: 11px;
        text-align: left;
    }
    .recuadro img{
        max-width: 216px;
    }
    .evento{
        border-radius: 10px;
        border-top: 22px solid  #BDBEC0;
        border-bottom: 22px solid  #BDBEC0;
        height: 220px;
    }
    .evento div{
        background-color: #004181;
        padding-top: 5px;
    }
    .evento div div{
        display: inline-block;
        vertical-align: middle;
        width: 45%;
        margin-right: 8px;
        color: #FFFFFF;
        font-family: "Tahoma",Courier,monospace;
        font-size: 12px;
        font-weight: bold;
        text-align: center;
    }
    .evento div p{
        color: #FFFFFF;
        font-family: "Arial",Courier,monospace;
        font-size: 22px;
        font-weight: bold;
        text-align: center;
        margin: 0;
        padding: 0;
    }
    .texto1{
        color: #EE8627;
        font-family: "Arial",Courier,monospace;
        font-size: 17px;
        font-weight: bold;
        text-align: center;
        display: block;
    }
    .texto2{
        color: #EE8627;
        font-family: "Arial",Courier,monospace;
        font-size: 50px;
        font-weight: bold;
        text-align: center;
        display: block;
    }

    .icon-programa{
        display:  inline-block;
        vertical-align: top;
        width: 204px;
        margin: 10px;
        text-align: left;
    }
    .programas h4{
        color: #345E90;
        font-family: "Arial",Courier,monospace;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
    }
    .icon-programa img,.icon-programa span {
        display: inline-block;
        vertical-align: middle;
        color: #000000;
        font-family: "Tahoma",Courier,monospace;
        font-size: 13px;
        text-align: center;
    }
    .links{
        display: block;
    }
    .links a{
        text-decoration: none;
        color: white;
        display: inline-block;
        vertical-align: top;
        font-size: 12px;
        margin-right: 15px;
    }
     .links a:hover{
         text-decoration:  underline;
     }
     /*DETALLE CARRO*/
    .detalle_carro {text-align: center}
    .detalle_carro div{
        display: inline-block;
        vertical-align: top;
        margin-right: 5px;
        text-align: center;
        margin-bottom: 5px;
    }
    .detalle_carro .carateristicas{
        width: 500px;
    }
    .detalle_carro .carateristicas > table{
        width: 100%;
        border-radius: 5px;
    }
    .detalle_carro .carateristicas > table,tr,td{
        border: 1px solid #cacaca;
        border-collapse: collapse;
        font-size: 11px;
        text-align: center;
        /*padding: 6px 0;*/
        vertical-align: middle;
        line-height: 30px;

    }
    .detalle_carro .carateristicas table tr:nth-child(2n){
        background-color: #F5F5F5;
    }
    .detalle_carro .carateristicas table tr:last-child(td){
        padding: 0;
    }
    .detalle_carro .carateristicas table tr td a{
        display: block;
        height: 100%;
        width: 101%;
        background-color: #004181;
        color: white;
        /*position: absolute;*/
    }
    .detalle_carro .version p{
         background-color: #004181;
         width: 270px;
        padding: 0;
        margin: 0;
        border-radius: 5px;
        color: white;
        text-align: center;
        line-height: 30px;
        font-weight: bold;
        font-size: 11px;
    } 
    .detalle_carro .version ul{
        background-color: #F0F0F0;
        padding: 20px;
        margin: 0;
        list-style: none;
           min-height: 150px;
    }
    .detalle_carro .version .active{
        color: #004181;
        
    }
    .detalle_carro .carrito{
          background-color: #004181;
          width: 100%;
          line-height: 40px;
          text-align: center;
          padding: 10px 0;
          border-radius:5px;
    }
    .detalle_carro .carrito span:before{
        font-family: 'FontAwesome';
        content: "\f07a"; 
        font-size: 50px;
        display: inline-block;
        vertical-align: top;
        color: white;
        
        
    }
    .detalle_carro .carrito label{
        color: white;
        display: inline-block;
        vertical-align: top;
        width: 75px;
        line-height: 20px;
        
    }
   h6{
        color: #004181;
        font-weight: normal;
    }
    .tags:before{
        font-family: 'FontAwesome';
        content: "\F02C"; 
        color: white;
        margin-right: 10px;
        font-size: 12px;
    }
    .fav:before{
        font-family: 'FontAwesome';
        content: "\F097"; 
        color: white;
        margin-right: 10px;
        font-size: 12px;
    }
    .coments:before{
        font-family: 'FontAwesome';
        content: "\f086"; 
        color: white;
        margin-right: 10px;
        font-size: 12px;
    }

}